body {
font-family:Tahoma,Arial,Helvetica,STHeiti;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
	background-image: url(../img/top_01.jpg);
	background-repeat:repeat-x;}
a:link {
	text-decoration: none;}
a:visited {
	text-decoration: none;}
a:hover {

	text-decoration: none;}
a:active {
	text-decoration: none;}
	
	
#top{width:100%; height:135px; margin-left:auto; margin-right:auto; text-align: center; }
#top_pic{ width:1101px; height:100px; margin-left:auto; margin-right:auto; text-align:right; background-image: url(../img/head_03.jpg); background-repeat:no-repeat;}
#top_pic_r0{ width:1101px; height:12px; float:right; text-align:left;}
#top_pic_r{ width:490px; height:25px; float:right; text-align: right;}
#top_bt{width:1101px; height:35px; margin-left:auto; margin-right:auto; text-align:left;}

#bottom{width:100%; height:302px; margin-left:auto; margin-right:auto; text-align:center; background-image: url(../img/bj1.jpg); background-repeat:repeat-x;}
#bottom1{width:100%; height:56px; margin-left:auto; margin-right:auto; text-align:center; background-color:#01746c;}
.bottom{font-size:12px;line-height:56px;color: #FFFFFF;}
a.bottom1{font-size:12px;line-height:56px;color: #FFFFFF;}

#flash{width:100%; height:470px; margin-left:auto; margin-right:auto; text-align:center; }
#kongge{width:100%; height:35px; margin-left:auto; margin-right:auto; text-align:center; }


#c{width:100%; height:300px; height:auto; min-height:300px; overflow:hidden; margin-left:auto; margin-right:auto; text-align:center; }
#c_btl{width:1101px; height:65px;margin-left:auto; margin-right:auto; text-align:center; }
#c_nr{width:1101px;margin-left:auto; margin-right:auto; text-align: left; }
#c_nr_left{width:820px; float:left;text-align: left; }
#c_nr_right{width:281px; float:left;text-align: right; }


#fl{width:1101px;margin-left:auto; margin-right:auto; text-align: left; overflow:hidden;}
#fl_nr{width:367px; height:48px; float:left; text-align:center; background-image:url(../img/flbj.jpg);}
#fl_nr1{width:551px; height:48px; float:left; text-align:center; background-image:url(../img/flbj1.jpg);}
#fl_nr2{width:550px; height:48px; float:left; text-align:center; background-image:url(../img/flbj1.jpg);}






a.left{font-size:16px;line-height:34px;color: #FFFFFF; font-weight: 600;}
a.left:hover{color: #cce3e2;}
.f12{font-size:12px;line-height:22px;color: #999999;}
.f14{font-size:14px;line-height:28px;color: #444444;}
.f16{font-size:16px;line-height:34px;color: #444444;}
a.f14lj1{font-size:14px;line-height:28px;color:#01746c; font-weight:bold;}
a.f14lj1:hover{color: #2b4e50;}
a.f12lj{font-size:12px;line-height:30px;color: #444444;}
a.f12lj:hover{color:#01746c;}
a.f12lj1{font-size:12px;line-height:28px;color: #01746c;font-weight:bold;}
a.f14lj{font-size:14px;line-height:34px;color: #444444;}
a.f14lj:hover{color:#01746c;}
.bt{font-size:24px;line-height:40px;color: #01746c;font-weight:bold;}
a.f14lj2{font-size:14px;line-height:36px;color:#01746c; font-weight:600;}
a.f14lj2:hover{color: #2b4e50;}


#hua{width:240px; float: right; text-align:left;}
#hua_bj{width:240px; float: left; text-align: center; background-image: url(../img/huabj.jpg); background-repeat:repeat-y;}











